/* New */
* {
  font-family: Arial, Helvetica, sans-serif;
}


.max-expand-wrapper {
  display: block;
  width: 100%;
  max-width: 1024px;
  text-align: center;
  margin: 0 auto;
}

.max-expand-wrapper * {
  box-sizing: border-box;
}

.header {
  width: 100%;
  margin-bottom: 20px;
}

#land-bg {
  position: fixed;
  background: url(../images/bg_1024.jpg) center center no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  top: 0;
  width: 100%;
  left: 0;
  z-index: -1;
}

.header button.register {
  background: #D72020;
  color: #fff;
  border: 1px solid #D72020;
}

.header button {
  display: inline-block;
  margin: 20px 0px 0 0;
  min-width: 110px;
  padding: 12px 18px;
}

.header button:hover.register {
  background: 0 0;
  color: #D72020;
  border: 1px solid #D72020;
}

button,
span.btn-primary {
  border-radius: 22px;
  min-width: 120px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  padding: 12px 23px;
  border: 1px solid #FF684D;
  display: inline-block;
  text-align: center;
}

.header button.login {
  background: 0 0;
  color: #D72020;
  border: 1px solid #D72020;
}

.header button:hover.login {
  background: #D72020;
  color: #fff;
  border: 1px solid #D72020;
}

.header button.visited {
  background: 0 0;
  color: #D72020;
  border: 1px solid #D72020;
}

.header>div.left {
  display: inline-block;
  text-align: left;
  padding-left: 20px;
  padding-right: 10px;
  width: 50%;
  vertical-align: top;
}

.header>div.right {
  display: inline-block;
  text-align: right;
  width: 50%;
  vertical-align: top;
}

.header .logo {
  width: 260px;
  height: 37px;
  background-repeat: no-repeat;
  background-size: 190px 37px;
  margin-top: 20px;
}

a {
  text-decoration: none;
}

.header .logo {
  color: #d72020;
  font-weight: bold;
  font-size: 34px;
  font-family: 'Courgette', cursive;
}

.landing-teaser-content {
  text-align: center;
  padding: 0 20px 20px;
  margin: 30vh 0 0;
}

.landing-teaser-content>h1 {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100px;
  line-height: 100px;
  margin: 0;
  font-weight: bold;
}

.landing-teaser-content>p {
  color: #fff;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 35px;
  margin-top: 20px;
}

.landing-teaser-content>button {
  background: #D72020;
  color: #fff;
  border: 1px solid #D72020;
  font-size: 18px;
  line-height: 20px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 15px 40px;
  border-radius: 26px;
}

.landing-teaser-content>button:hover {
  background: 0 0;
  color: #D72020;
  border: 1px solid #D72020;
}

button:focus {
  outline: none;
}

.footer {
  background: #000;
  color: #BABCB7;
  font-size: 14px;
  text-align: center;
  padding: 0;
   position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

.copyright,
.links {
  padding: 20px 0px;
  line-height: 16px;
  text-decoration: none;
  display: inline-block;
  width: 50%;
}

.copyright {
  width: 40%;
}

.links {
  width: 60%;
}

.copyright {
  text-align: left;
}

.links {
  text-align: center;
}

.links span,
.copyright span {
  padding: 0 8px;
  white-space: nowrap;
}

.links span a {
  color: #BABCB7;
  text-decoration: none;
  line-height: 1.5;
  white-space: nowrap;
}

.links span a:hover {
  color: #999999;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .landing-teaser-content>h1 {
    font-size: 55px;
    line-height: 60px;
    word-spacing: 1000px;
  }

  .landing-teaser-content>p {
    max-width: 250px;
    display: block;
    margin: 10px auto 25px;
  }

  .landing-teaser-content {
    margin: 14vw 0 0;
  }

  .header .logo {
    font-size: 30px;
  }

  .header>div.left {
    width: 100%;
  }

  .header>div.right {
    width: 100%;
  }

  .header button {
    margin: 12px 5px;
  }

  .copyright,
  .links {
    width: initial;
    padding: 10px 0px;
  }

  .footer {
    padding: 7px 0;
  }
}

/* login */
.login-content {
  background: rgba(0, 0, 0, .7);
  color: #BABCB7;
  width: 100%;
  max-width: 380px;
  margin: 12vh auto 50px;
}

.login-header {
  font-size: 32px;
  line-height: 40px;
  text-align: center;
  padding: 30px 20px 20px;
  font-weight: normal;
}

.login-body {
  padding: 0 30px 30px;
  color: #BABCB7;
  text-align: center;
}

.login-body label {
  color: #BABCB7;
  font-size: 14px;
  margin-bottom: 3px;
}

.login-body .form-group {
  text-align: left;
  margin-bottom: 20px;
}

.register-header {
  font-size: 24px;
  line-height: 26px;
  text-align: center;
  padding: 30px 20px 20px;
  font-weight: normal;
}

.form-group>input {
  box-shadow: none;
  width: 100%;
  padding: 10px 0;
  line-height: 20px;
  font-size: 16px;
  border-bottom-color: #858D90;
}

input[type=email],
input[type=password],
input[type=text],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #BABCB7;
  height: 40px;
  background: 0 0;
  color: #BABCB7;
}

input[type=email]:focus,
input[type=password]:focus,
input[type=text]:focus,
textarea:focus {
  outline: none;
}

.login-form>.btn {
  font-size: 16px;
  color: #FFF;
  background: #D72020;
  border-color: #D72020;
  padding: 8px 40px;
}

button:not(.disabled):not([disabled]),
span.btn-primary:not(.disabled):not([disabled]) {
  cursor: pointer;
}

.login-form>p.register {
  margin-top: 20px;
  font-size: 14px;
}

.login-form>p.register a {
  color: #BABCB7;
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .login-content {
    margin: 14vw auto 140px;
  }
}

@media only screen and (max-width: 420px) {
  .login-content {
    width: 90%;
    margin: 0 auto 150px;
  }

  .login-header {
    padding: 10px 20px;
  }

  .login-body {
    padding: 0 20px 10px;
  }

}
@media only screen and (max-width: 350px) {
  .footer {
    position: relative;
  }
}

/* .login-master-wrapper {
  min-height: 100vh;
} */

/* @media screen and (orientation: landscape) {
  .footer {
    position: relative;
  }
} */

@media only screen and (max-width: 767px) {
  .left-reg, .right-reg {
    width: 50% !important;
  }
}

@media only screen and (max-width: 419px) {
  .left-reg, .right-reg {
    width: 100% !important;
  }
}

/* header fix 26.11.2019. */

.header .left{
  width: auto;
  float: left;
}

.header .right{
  width: auto;
  float: right;
}

.header .logo {
  width: auto;
}

@media only screen and (max-width: 767px) {
  .header>div.left{
    width: auto;
    float: left;
  }

  .header>div.right{
    width: auto;
    float: right;
  }
}

@media only screen and (max-width: 479px) {
  .header>div.left{
    width: 100%;
    display: block;
    text-align: center;
  }
  .header>div.right{
    width: 100%;
    display: block;
    text-align: center;
    margin: 10px 0 30px;
  }
}

/* header fix 26.11.2019. */

/* mobile fix when keyboard shown */

@media only screen and (max-width: 1023px) {
  html{
    position: relative;
  }
  body{
    min-height: 100vh;
    /* position: relative; */
  }
  .footer {
    position: absolute;
  }
}

/* mobile fix when keyboard shown */